View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000094: 最小化状態で終了すると、STACKTRCを出力する
Description

SSPを最小化した状態で、トレイアイコンの右クリックメニューから終了した場合、
終了時にSTACKTRCが出力されるようになりました。
起動しているゴーストに関係無く発生するようです。

Windows 10 Pro
SSP/2.4.74

Activities

guest

2020-06-09 17:37

reporter  

STACKTRC.TXT (63,310 bytes)   
SPDebugger/2.15.21731.A
Exception Raised at 0040796d because ACCESS_VIOLATION (#c0000005)
  ->Reading 036252b8 Data
Windows NT 10.0.18363 
UAC: Enabled,Limited
Time: 2020/6/9 15:55:49.861
Phys.Mem: 6387/8117MB  PageFile: 7820/9397MB
CPU : Intel 0.6.12.3 2394MHz Features:MMX SSE HT (Intel(R) Core(TM) i3-4000M CPU @ 2.40GHz)
Package:1 Node:1 Core:2 Thread:4
SSP/2.4.74 (20200609-7; Windows NT 10.0.18363)

Volume Information: 
    C:\  Fixed  [  251033MB Free |  304662MB Total | 82%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1366,728 Size=1366x768 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\user\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=DESKTOP-2N6E4LB
    ComSpec=C:\Windows\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\user
    LOCALAPPDATA=C:\Users\user\AppData\Local
    LOGONSERVER=\\DESKTOP-2N6E4LB
    NUMBER_OF_PROCESSORS=4
    OneDrive=C:\Users\user\OneDrive
    OS=Windows_NT
    Path=C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\System32\OpenSSH\;C:\Program Files\TortoiseSVN\bin;C:\Users\user\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 60 Stepping 3, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=3c03
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\Windows\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\Windows
    TEMP=C:\Users\user\AppData\Local\Temp
    TMP=C:\Users\user\AppData\Local\Temp
    USERDOMAIN=DESKTOP-2N6E4LB
    USERDOMAIN_ROAMINGPROFILE=DESKTOP-2N6E4LB
    USERNAME=user
    USERPROFILE=C:\Users\user
    windir=C:\Windows

Loaded Drivers: 
    -14c00000 : peauth.sys
    -14ce0000 : tcpipreg.sys
    -14d00000 : rassstp.sys
    -14d20000 : NDProxy.sys
    -14d70000 : AgileVpn.sys
    -14da0000 : rasl2tp.sys
    -14dd0000 : raspptp.sys
    -14e00000 : raspppoe.sys
    -14e20000 : ndistapi.sys
    -14e30000 : ndiswan.sys
    -14e70000 : WdNisDrv.sys
    -14e90000 : condrv.sys
    -155d0000 : srvnet.sys
    -15630000 : srv2.sys
    -15700000 : mmcss.sys
    -15720000 : Ndu.sys
    -1655c000 : hal.dll
    -16600000 : ntoskrnl.exe
    -1a800000 : kd.dll
    -1a810000 : mcupdate_GenuineIntel.dll
    -1aa90000 : werkernel.sys
    -1aab0000 : ksecdd.sys
    -1aae0000 : msrpc.sys
    -1ab50000 : tm.sys
    -1ab80000 : CLFS.SYS
    -1abf0000 : PSHED.dll
    -1ac10000 : BOOTVID.dll
    -1ac20000 : clipsp.sys
    -1ad30000 : FLTMGR.SYS
    -1adb0000 : cmimcext.sys
    -1adc0000 : ntosext.sys
    -1add0000 : CI.dll
    -1aeb0000 : cng.sys
    -1af70000 : WDFLDR.SYS
    -1af90000 : SleepStudyHelper.sys
    -1afa0000 : WppRecorder.sys
    -1afc0000 : acpiex.sys
    -1aff0000 : WMILIB.SYS
    -1b000000 : Wdf01000.sys
    -1b0e0000 : mssecflt.sys
    -1b130000 : SgrmAgent.sys
    -1b150000 : ACPI.sys
    -1b220000 : msisadrv.sys
    -1b230000 : pci.sys
    -1b2a0000 : tpm.sys
    -1b310000 : intelpep.sys
    -1b370000 : WindowsTrustedRT.sys
    -1b390000 : WindowsTrustedRTProxy.sys
    -1b3a0000 : pcw.sys
    -1b3c0000 : vdrvroot.sys
    -1b3e0000 : pdc.sys
    -1b420000 : CEA.sys
    -1b440000 : partmgr.sys
    -1b480000 : spaceport.sys
    -1b530000 : volmgr.sys
    -1b550000 : volmgrx.sys
    -1b5c0000 : mountmgr.sys
    -1b5e0000 : storahci.sys
    -1b610000 : storport.sys
    -1b6c0000 : EhStorClass.sys
    -1b6e0000 : fileinfo.sys
    -1b700000 : Wof.sys
    -1b740000 : WdFilter.sys
    -1b7b0000 : Fs_Rec.sys
    -1b7c0000 : ksecpkg.sys
    -1b800000 : Ntfs.sys
    -1baa0000 : ndis.sys
    -1bc20000 : NETIO.SYS
    -1bcc0000 : tcpip.sys
    -1bfb0000 : fwpkclnt.sys
    -1c030000 : wfplwfs.sys
    -1c070000 : fvevol.sys
    -1c140000 : volume.sys
    -1c150000 : volsnap.sys
    -1c1c0000 : TVALZ.SYS
    -1c1d0000 : Thpevm.SYS
    -1c1e0000 : rdyboost.sys
    -1c230000 : mup.sys
    -1c260000 : iorate.sys
    -1c2a0000 : disk.sys
    -1c2c0000 : CLASSPNP.SYS
    -1c800000 : vwifimp.sys
    -1c870000 : cdrom.sys
    -1c8b0000 : filecrypt.sys
    -1c8d0000 : tbs.sys
    -1c8e0000 : Null.SYS
    -1c8f0000 : Beep.SYS
    -1c900000 : dxgkrnl.sys
    -1cc80000 : watchdog.sys
    -1cca0000 : BasicDisplay.sys
    -1ccc0000 : BasicRender.sys
    -1cce0000 : Npfs.SYS
    -1cd00000 : Msfs.SYS
    -1cd20000 : tdx.sys
    -1cd50000 : TDI.SYS
    -1cd70000 : netbt.sys
    -1cdd0000 : afunix.sys
    -1cdf0000 : afd.sys
    -1cea0000 : vwififlt.sys
    -1cec0000 : pacer.sys
    -1cef0000 : netbios.sys
    -1cf10000 : rdbss.sys
    -1cf90000 : csc.sys
    -1d030000 : TosSrvCtlDrv.sys
    -1d040000 : nsiproxy.sys
    -1d060000 : npsvctrig.sys
    -1d070000 : mssmbios.sys
    -1d090000 : gpuenergydrv.sys
    -1d0a0000 : dfsc.sys
    -1d0f0000 : bam.sys
    -1d110000 : ahcache.sys
    -1d160000 : Vid.sys
    -1d1f0000 : winhvr.sys
    -1d210000 : CompositeBus.sys
    -1d230000 : kdnic.sys
    -1d240000 : umbus.sys
    -1d260000 : CAD.sys
    -1d280000 : intelppm.sys
    -1d2c0000 : nwifi.sys
    -1d380000 : HTTP.sys
    -1d4d0000 : mrxsmb.sys
    -1d580000 : crashdmp.sys
    -1d5a0000 : mrxsmb20.sys
    -1de00000 : portcls.sys
    -1de70000 : drmk.sys
    -1dea0000 : ks.sys
    -1df20000 : USBXHCI.SYS
    -1dfb0000 : ucx01000.sys
    -1e000000 : TeeDriverW8x64.sys
    -1e040000 : e1i65x64.sys
    -1e0d0000 : usbehci.sys
    -1e0f0000 : USBPORT.SYS
    -1e170000 : RtsPer.sys
    -1e270000 : i8042prt.sys
    -1e2a0000 : kbdclass.sys
    -1e2c0000 : Apfiltr.sys
    -1e360000 : mouclass.sys
    -1e380000 : wmiacpi.sys
    -1e390000 : Thotkey.sys
    -1e3a0000 : mshidkmdf.sys
    -1e3b0000 : HIDCLASS.SYS
    -1e3f0000 : HIDPARSE.SYS
    -1e410000 : CmBatt.sys
    -1e420000 : BATTC.SYS
    -1e440000 : NdisVirtualBus.sys
    -1e450000 : swenum.sys
    -1e460000 : rdpbus.sys
    -1e470000 : usbhub.sys
    -1e500000 : USBD.SYS
    -1e590000 : ksthunk.sys
    -1e5a0000 : UsbHub3.sys
    -1e650000 : cldflt.sys
    -1e6d0000 : lltdio.sys
    -1e6f0000 : mslldp.sys
    -1e710000 : rspndr.sys
    -1e730000 : wanarp.sys
    -1e750000 : ndisuio.sys
    -1e770000 : winquic.sys
    -1e7b0000 : bowser.sys
    -1e7e0000 : mpsdrv.sys
    -1e800000 : igdkmd64.sys
    -1efd0000 : HDAudBus.sys
    -1f000000 : netr28ux.sys
    -1f230000 : vwifibus.sys
    -1f240000 : hidusb.sys
    -1f260000 : mouhid.sys
    -1f290000 : dump_diskdump.sys
    -1f2d0000 : dump_storahci.sys
    -1f320000 : dump_dumpfve.sys
    -1f340000 : dxgmms2.sys
    -1f420000 : monitor.sys
    -1f440000 : luafv.sys
    -1f470000 : RTKVHD64.sys
    -1f9a0000 : wcifs.sys
    -1f9e0000 : storqosflt.sys
    -b9200000 : win32kfull.sys
    -b95b0000 : win32kbase.sys
    -b9860000 : cdd.dll
    -ba090000 : win32k.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (4 Threads.)
    -00000004 : System (166 Threads.)
    -00000060 : Registry (4 Threads.)
    -00000160 : smss.exe (2 Threads.)
    -00000200 : csrss.exe (13 Threads.)
    -0000025c : wininit.exe (1 Threads.)
    -00000268 : csrss.exe (13 Threads.)
    -000002a4 : services.exe (7 Threads.)
    -000002ac : lsass.exe (8 Threads.)
    -00000320 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000338 : fontdrvhost.exe (5 Threads.)
                10.0.18362.836 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000348 : svchost.exe (19 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000390 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003c0 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003fc : winlogon.exe (3 Threads.)
    -000001d0 : fontdrvhost.exe (5 Threads.)
                10.0.18362.836 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000003bc : dwm.exe (13 Threads.)
    -000003d8 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000444 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000450 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000045c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004e4 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000500 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000560 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000056c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000570 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000578 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000584 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000650 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000065c : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006d0 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006e0 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006f8 : igfxCUIService.exe (4 Threads.)
    -0000070c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000720 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000798 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007a0 : Memory Compression (34 Threads.)
    -000007b0 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007dc : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000758 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007f0 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000083c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000868 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000888 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008f8 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008f4 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000910 : audiodg.exe (2 Threads.)
    -00000928 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009b4 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a5c : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ae0 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b7c : spoolsv.exe (7 Threads.)
    -00000ba0 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bc4 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000958 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a94 : HidMonitorSvc.exe (2 Threads.)
    -00000734 : armsvc.exe (2 Threads.)
    -00000b5c : svchost.exe (16 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bbc : OfficeClickToRun.exe (16 Threads.)
    -00000c08 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c10 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c4c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c84 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ca8 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cb8 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ccc : dynabookHDDProtection.exe (3 Threads.)
    -00000cd4 : TosCoSrv.exe (18 Threads.)
    -00000cec : dynabookSystemService.exe (5 Threads.)
    -00000d28 : RMService.exe (9 Threads.)
    -00000d44 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e7c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e90 : MsMpEng.exe (29 Threads.)
    -00000e98 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001144 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011ec : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013b4 : NisSrv.exe (8 Threads.)
    -000010d0 : Apoint.exe (4 Threads.)
    -00000c74 : sihost.exe (14 Threads.)
    -00000308 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cc4 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011ac : taskhostw.exe (8 Threads.)
    -000010dc : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011e8 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011cc : ctfmon.exe (10 Threads.)
                10.0.18362.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -00001354 : igfxEM.exe (5 Threads.)
    -000013e4 : igfxHK.exe (3 Threads.)
    -000002b4 : igfxTray.exe (3 Threads.)
    -00001418 : explorer.exe (77 Threads.)
                10.0.18362.815 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00001424 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001498 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000015dc : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000016ac : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000016f8 : ApMsgFwd.exe (3 Threads.)
    -00001700 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000017bc : hidfind.exe (1 Threads.)
    -000017d4 : ApntEx.exe (3 Threads.)
    -000017f8 : conhost.exe (4 Threads.)
    -00000a28 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001590 : StartMenuExperienceHost.exe (9 Threads.)
    -000015b8 : TSVNCache.exe (12 Threads.)
                1.13.1.28686 - TortoiseSVN status cache
                Copyright c 2003-2019 - TortoiseSVN
    -00000a7c : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000016d8 : RuntimeBroker.exe (6 Threads.)
    -0000074c : SearchIndexer.exe (15 Threads.)
                7.0.18362.719 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00001900 : RuntimeBroker.exe (19 Threads.)
    -000019b0 : SkypeBackgroundHost.exe (3 Threads.)
    -00001a00 : YourPhone.exe (12 Threads.)
    -00001b8c : ShellExperienceHost.exe (8 Threads.)
    -0000145c : SkypeApp.exe (15 Threads.)
    -00001340 : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ccc : smartscreen.exe (8 Threads.)
    -00001d28 : SecurityHealthSystray.exe (5 Threads.)
    -00001d5c : TPwrMain.exe (1 Threads.)
    -00001d64 : SecurityHealthService.exe (11 Threads.)
    -00001d7c : SmoothView.exe (1 Threads.)
    -00001e00 : TCrdMain.exe (13 Threads.)
    -00001e1c : OneDrive.exe (26 Threads.)
    -00001e78 : RuntimeBroker.exe (3 Threads.)
    -00001e98 : SearchUI.exe (31 Threads.)
    -00001ac4 : igfxext.exe (2 Threads.)
    -00001ad4 : RuntimeBroker.exe (4 Threads.)
    -00001910 : RAVCpl64.exe (9 Threads.)
    -00000678 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ea8 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001318 : SgrmBroker.exe (5 Threads.)
    -000015fc : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001304 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000189c : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000016f0 : ApplicationFrameHost.exe (16 Threads.)
    -00000f74 : WinStore.App.exe (11 Threads.)
    -00000420 : RuntimeBroker.exe (7 Threads.)
    -000019e0 : RuntimeBroker.exe (9 Threads.)
==> -00001b48 : ssp.exe (12 Threads.)
                2.4.74.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -0000051c : SystemSettings.exe (25 Threads.)

Executing Services: 
[With SCM/NT]
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***ApHidMonitorService (Alps HID Monitor Service) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ---AssignedAccessManagerSvc (AssignedAccessManager �T�[�r�X) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Stopped/Paused
    ---BthAvctpSvc (AVCTP �T�[�r�X) - Stopped/Paused
    ---bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Stopped/Paused
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClickToRunSvc (Microsoft Office �N�C�b�N���s�T�[�r�X) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ---cphs (Intel(R) Content Protection HECI Service) - Stopped/Paused
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DSDFunctionKeyCtlService (dynabook Function Key control service) - Stopped/Paused
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdate)) - Stopped/Paused
    ---edgeupdatem ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdatem)) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ---InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Stopped/Paused
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ---LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---ose64 (Office 64 Source Engine) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ---RmSvc (�����Ǘ��T�[�r�X) - Stopped/Paused
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ***SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ---SSDPSRV (SSDP Discovery) - Stopped/Paused
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---stisvc (Windows Image Acquisition (WIA)) - Stopped/Paused
    ---StorSvc (Storage Service) - Stopped/Paused
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TosCoSrv (TOSHIBA Power Saver) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ***TSDHDDProtectService (TSDHDDProtectService) - Running
    ***TSDSettingService (TSDSettingService) - Running
    ---TSDTabletControlService (TSDTabletControlService) - Stopped/Paused
    ***TSDWirelessLEDCtlService (TSDWirelessLEDCtlService) - Running
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ---UevAgentService (���[�U�[ �G�N�X�y���G���X���z���T�[�r�X) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Windows Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ***wlidsvc (Microsoft Account Sign-in Assistant) - Running
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ---wuauserv (Windows Update) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---AarSvc_411d9 (Agent Activation Runtime_411d9) - Stopped/Paused
    ---BcastDVRUserService_411d9 (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_411d9) - Stopped/Paused
    ---BluetoothUserService_411d9 (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_411d9) - Stopped/Paused
    ---CaptureService_411d9 (CaptureService_411d9) - Stopped/Paused
    ***cbdhsvc_411d9 (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_411d9) - Running
    ***CDPUserSvc_411d9 (Connected Devices Platform ���[�U�[ �T�[�r�X_411d9) - Running
    ---ConsentUxUserSvc_411d9 (ConsentUX_411d9) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_411d9 (CredentialEnrollmentManagerUserSvc_411d9) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_411d9 (DeviceAssociationBroker_411d9) - Stopped/Paused
    ---DevicePickerUserSvc_411d9 (DevicePicker_411d9) - Stopped/Paused
    ---DevicesFlowUserSvc_411d9 (�f�o�C�X �t���[_411d9) - Stopped/Paused
    ---MessagingService_411d9 (MessagingService_411d9) - Stopped/Paused
    ***OneSyncSvc_411d9 (�z�X�g�̓���_411d9) - Running
    ---PimIndexMaintenanceSvc_411d9 (Contact Data_411d9) - Stopped/Paused
    ---PrintWorkflowUserSvc_411d9 (PrintWorkflow_411d9) - Stopped/Paused
    ---UnistoreSvc_411d9 (User Data Storage_411d9) - Stopped/Paused
    ---UserDataSvc_411d9 (User Data Access_411d9) - Stopped/Paused
    ***WpnUserService_411d9 (Windows Push Notifications User Service_411d9) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : C:\App\Materia\ssp.exe
                      2.4.74.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -68c70000 <RAW> : C:\Windows\system32\d3d11.dll
                      10.0.18362.387 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -68e50000 <RAW> : C:\Windows\system32\dataexchange.dll
                      10.0.18362.836 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -697d0000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.18362.267 - Resource Manager Client
                      c Microsoft Corporation. All rights reserved.
    -697f0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.18362.836 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -69a00000 <RAW> : C:\Windows\system32\dxgi.dll
                      10.0.18362.815 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -69d20000 <RAW> : C:\Windows\SYSTEM32\wintypes.dll
                      10.0.18362.836 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -69e00000 <RAW> : C:\Windows\SYSTEM32\dxcore.dll
                      10.0.18362.1 - DXCore
                      c Microsoft Corporation. All rights reserved.
    -69e20000 <RAW> : C:\Windows\system32\dcomp.dll
                      10.0.18362.836 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -6bd60000 <RAW> : C:\Windows\SYSTEM32\ColorAdapterClient.dll
                      10.0.18362.836 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -6bd80000 <RAW> : C:\Windows\SYSTEM32\mscms.dll
                      10.0.18362.836 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -6be20000 <RAW> : C:\Windows\system32\explorerframe.dll
                      10.0.18362.418 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -6c750000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.18362.752 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -6cae0000 <RAW> : C:\Windows\SYSTEM32\LINKINFO.dll
                      10.0.18362.1 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -6caf0000 <RAW> : C:\Windows\system32\wshbth.dll
                      10.0.18362.1 - Windows Sockets Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -6cb00000 <RAW> : C:\Windows\system32\NLAapi.dll
                      10.0.18362.1 - Network Location Awareness 2
                      c Microsoft Corporation. All rights reserved.
    -6cb20000 <RAW> : C:\Windows\system32\pnrpnsp.dll
                      10.0.18362.1 - PNRP ���O��ԃv���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -6cb40000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.18362.1 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -6d030000 <RAW> : C:\Windows\system32\napinsp.dll
                      10.0.18362.1 - �d�q���[�� �l�[�~���O Shim �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -6d050000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.18362.836 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -6d080000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.18362.1 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -6e390000 <RAW> : C:\Windows\System32\winrnr.dll
                      10.0.18362.1 - LDAP RnR Provider DLL
                      c Microsoft Corporation. All rights reserved.
    -6e3a0000 <RAW> : C:\Windows\System32\LocationFrameworkPS.dll
                      10.0.18362.1 - Windows Geolocation Framework PS
                      c Microsoft Corporation. All rights reserved.
    -6e3b0000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.18362.1 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -6ed60000 <RAW> : C:\Windows\System32\SensorsNativeApi.V2.dll
                      10.0.18362.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -6edc0000 <RAW> : C:\Windows\System32\SensorsUtilsV2.dll
                      10.0.18362.1 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -6ede0000 <RAW> : C:\Windows\System32\SensorsApi.dll
                      10.0.18362.1 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -6ef50000 <RAW> : C:\Windows\System32\IME\shared\imecfm.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6f020000 <RAW> : C:\Windows\SYSTEM32\DUI70.dll
                      10.0.18362.1 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -6f190000 <RAW> : C:\Windows\System32\IME\shared\imetip.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6f330000 <RAW> : C:\Windows\System32\IME\IMEJP\imjpapi.dll
                      10.0.18362.267 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6f500000 <RAW> : C:\Windows\System32\IME\IMEJP\imjptip.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6f7a0000 <RAW> : C:\Windows\SYSTEM32\srvcli.dll
                      10.0.18362.1 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -71260000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.18362.836_none_5f5ce2ff821dbbc1\gdiplus.dll
                      10.0.18362.836 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -713d0000 <RAW> : C:\Windows\SYSTEM32\wer.dll
                      10.0.18362.836 - Windows �G���[�� DLL
                      c Microsoft Corporation. All rights reserved.
    -71480000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.18362.836_none_2e71f01a278b41f3\COMCTL32.dll
                      6.10.18362.836 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72420000 <RAW> : C:\Windows\System32\IME\SHARED\imesearchdll.dll
                      10.0.18362.1 - IME search module
                      c Microsoft Corporation. All rights reserved.
    -72440000 <RAW> : C:\Windows\SYSTEM32\Cabinet.dll
                      5.0.1.1 - MicrosoftR Cabinet File API
                      c Microsoft Corporation. All rights reserved.
    -72460000 <RAW> : C:\Windows\System32\IME\IMEJP\imjppred.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -72500000 <RAW> : C:\Windows\SYSTEM32\policymanager.dll
                      10.0.18362.815 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -72580000 <RAW> : C:\Windows\System32\IME\shared\imjkapi.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -725c0000 <RAW> : C:\Windows\SYSTEM32\ntshrui.dll
                      10.0.18362.752 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -72840000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.18362.207 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -72aa0000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.18362.836 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -72b30000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.18362.207 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -72c60000 <RAW> : C:\Windows\SYSTEM32\DNSAPI.dll
                      10.0.18362.815 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -72d00000 <RAW> : C:\Windows\SYSTEM32\WINMMBASE.dll
                      10.0.18362.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -72db0000 <RAW> : C:\Windows\SYSTEM32\OLEACC.dll
                      7.2.18362.1 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -72e80000 <RAW> : C:\Windows\SYSTEM32\WINMM.dll
                      10.0.18362.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -72ed0000 <RAW> : C:\Windows\system32\dwmapi.dll
                      10.0.18362.267 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -72f00000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.18362.815 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -73480000 <RAW> : C:\Windows\system32\mswsock.dll
                      10.0.18362.815 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73820000 <RAW> : C:\Windows\System32\iertutil.dll
                      11.0.18362.815 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -73a50000 <RAW> : C:\Windows\System32\npmproxy.dll
                      10.0.18362.815 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -73a60000 <RAW> : C:\Windows\System32\netprofm.dll
                      10.0.18362.815 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -73b60000 <RAW> : C:\Windows\SYSTEM32\iphlpapi.dll
                      10.0.18362.1 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -73ce0000 <RAW> : C:\Windows\system32\rsaenh.dll
                      10.0.18362.1 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -73fe0000 <RAW> : C:\Windows\SYSTEM32\USERENV.dll
                      10.0.18362.387 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -74460000 <RAW> : C:\Windows\system32\uxtheme.dll
                      10.0.18362.449 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74620000 <RAW> : C:\Windows\SYSTEM32\cscapi.dll
                      10.0.18362.1 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -74630000 <RAW> : C:\Windows\SYSTEM32\ntmarta.dll
                      10.0.18362.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -746f0000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.18362.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -74860000 <RAW> : C:\Windows\SYSTEM32\VERSION.dll
                      10.0.18362.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -74870000 <RAW> : C:\Windows\system32\msimg32.dll
                      10.0.18362.836 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -74880000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.18362.329 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -748d0000 <RAW> : C:\Windows\system32\twinapi.dll
                      10.0.18362.836 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -74960000 <RAW> : C:\Windows\System32\perfos.dll
                      10.0.18362.1 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -74970000 <RAW> : C:\Windows\SYSTEM32\oledlg.dll
                      10.0.18362.1 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -749a0000 <RAW> : C:\Windows\SYSTEM32\QUARTZ.dll
                      10.0.18362.1 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -74bf0000 <RAW> : C:\Windows\System32\CRYPTBASE.dll
                      10.0.18362.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -74c00000 <RAW> : C:\Windows\System32\SspiCli.dll
                      10.0.18362.1 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -74c20000 <RAW> : C:\Windows\System32\MSCTF.dll
                      10.0.18362.752 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -74d30000 <RAW> : C:\Windows\System32\WS2_32.dll
                      10.0.18362.387 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -74d90000 <RAW> : C:\Windows\System32\SHLWAPI.dll
                      10.0.18362.1 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74e30000 <RAW> : C:\Windows\System32\RPCRT4.dll
                      10.0.18362.628 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -74ef0000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.18362.693 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -74f10000 <RAW> : C:\Windows\System32\comdlg32.dll
                      10.0.18362.815 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -74fc0000 <RAW> : C:\Windows\System32\IMM32.DLL
                      10.0.18362.387 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -74ff0000 <RAW> : C:\Windows\System32\ole32.dll
                      10.0.18362.693 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -750f0000 <RAW> : C:\Windows\System32\SETUPAPI.dll
                      10.0.18362.1 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -75550000 <RAW> : C:\Windows\System32\KERNELBASE.dll
                      10.0.18362.815 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -758c0000 <RAW> : C:\Windows\System32\bcryptPrimitives.dll
                      10.0.18362.836 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -75920000 <RAW> : C:\Windows\System32\cfgmgr32.dll
                      10.0.18362.387 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -75960000 <RAW> : C:\Windows\System32\MSASN1.dll
                      10.0.18362.1 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -75970000 <RAW> : C:\Windows\System32\win32u.dll
                      10.0.18362.836 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -75990000 <RAW> : C:\Windows\System32\msvcrt.dll
                      7.0.18362.1 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -75a50000 <RAW> : C:\Windows\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -75ad0000 <RAW> : C:\Windows\System32\SHELL32.dll
                      10.0.18362.815 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -76050000 <RAW> : C:\Windows\System32\kernel.appcore.dll
                      10.0.18362.1 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -76060000 <RAW> : C:\Windows\System32\normaliz.dll
                      10.0.18362.1 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -76070000 <RAW> : C:\Windows\System32\combase.dll
                      10.0.18362.815 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -762f0000 <RAW> : C:\Windows\System32\KERNEL32.DLL
                      10.0.18362.778 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -763d0000 <RAW> : C:\Windows\System32\USER32.dll
                      10.0.18362.836 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76570000 <RAW> : C:\Windows\System32\shcore.dll
                      10.0.18362.836 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -76660000 <RAW> : C:\Windows\System32\imagehlp.dll
                      10.0.18362.1 - Windows NT Image Helper
                      c Microsoft Corporation. All rights reserved.
    -76770000 <RAW> : C:\Windows\System32\GDI32.dll
                      10.0.18362.1 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -767a0000 <RAW> : C:\Windows\System32\ucrtbase.dll
                      10.0.18362.815 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -768c0000 <RAW> : C:\Windows\System32\powrprof.dll
                      10.0.18362.1 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -76910000 <RAW> : C:\Windows\System32\NSI.dll
                      10.0.18362.449 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -76920000 <RAW> : C:\Windows\System32\msvcp_win.dll
                      10.0.18362.815 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -769a0000 <RAW> : C:\Windows\System32\CRYPT32.dll
                      10.0.18362.592 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -76aa0000 <RAW> : C:\Windows\System32\gdi32full.dll
                      10.0.18362.836 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -76c00000 <RAW> : C:\Windows\System32\sechost.dll
                      10.0.18362.693 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -76ce0000 <RAW> : C:\Windows\System32\bcrypt.dll
                      10.0.18362.267 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -76d00000 <RAW> : C:\Windows\System32\ADVAPI32.dll
                      10.0.18362.752 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -76d80000 <RAW> : C:\Windows\System32\cryptsp.dll
                      10.0.18362.1 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -76da0000 <RAW> : C:\Windows\System32\windows.storage.dll
                      10.0.18362.836 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -77370000 <RAW> : C:\Windows\System32\UMPDC.dll
    -77380000 <RAW> : C:\Windows\System32\OLEAUT32.dll
                      10.0.18362.836 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -77430000 <RAW> : C:\Windows\SYSTEM32\ntdll.dll
                      10.0.18362.815 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Registers: 
EAX 00000018 EBX 0019fc88 ECX 0019fc80 EDX 000204c9
ESI 0362521c EDI 0019fc84 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019fc44/0019fc58 CS/EIP 0023/0040796d
EFlags 00210202 (Interrupt,Restart,ID)

Stack Dump: 
00000018 000204c9 036251e0 036251e0 00b10d80 0019fc78 0045f4ff 0019fc80
0019fc84 0019fc88 0019fc74 00000126 00000000 0019fcd8 00796178 00000126
00000018 000204c9 00000126 00020472 007963f0 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00b46308 0019fcdc 0079e6b6 0079e700
00b10d80 0019fc8c 0019fdfc 007c5740 00000000 0019fcfc 0079642d 036251e0
00000000 00000126 00000018 000204c9 00000126 00000000 0019fd28 764144bb
00020472 00000126 00000018 000204c9 00000000 dcbaabcd 007963f0 00000126
00000000 0019fe0c 763f4ffc 007963f0 00020472 00000126 00000018 000204c9

CallStack Trace:
00 : 0040796d/0000696d <RAW> [0019fc80,0019fc84,0019fc88,0019fc74] @ ssp.exe (CCharWndCode::CCWC_WindowProc->0xfd)
01 : 0045f4ff/0005e4ff <RAW> [00000126,00000018,000204c9,00000126] @ ssp.exe (CSakuraWnd::WindowProc->0x1f)
02 : 00796178/00395178 <RAW> [036251e0,00000000,00000126,00000018] @ ssp.exe (AfxCallWndProc->0xa8)
03 : 0079642d/0039542d <RAW> [00020472,00000126,00000018,000204c9] @ ssp.exe (AfxWndProc->0x3d)
04 : 764144bb/000434bb <RAW> [007963f0,00020472,00000126,00000018] @ USER32.dll (AddClipboardFormatListener->0x4b)
05 : 763f4ffc/00023ffc <RAW> [007963f0,00000000,00000126,00000018] @ USER32.dll (CallWindowProcW->0xb2c)
06 : 763f414e/0002314e <RAW> [0019feb0,0042190e,008acee8,00000002] @ USER32.dll (DispatchMessageW->0x22e)
07 : 7640e8b0/0003d8b0 <RAW> [008acee8,00000002,008aceb8,0079a108] @ USER32.dll (DispatchMessageA->0x10)
08 : 0042190e/0002090e <RAW> [008aceb8,0079bb98,00783b37,00000000] @ ssp.exe (CWinThreadAdapter<CWinApp>::PumpMessage->0x3e)
09 : 0079ad51/00399d51 <RAW> [00400000,00000000,00b06409,00000001] @ ssp.exe (CWinApp::Run->0x21)
10 : 00794008/00393008 <RAW> [00400000,00000000,00b06409,00000001] @ ssp.exe (WinMain->0x18)
11 : 00783c17/00382c17 <RAW> [00232000,76306340,0019ffdc,77497c24] @ ssp.exe (WinMainCRTStartup         00783b37 f   libcmt:wincrt0.obj->0xe0)
12 : 76306359/00006359 <RAW> [00232000,ae0a2cf8,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
13 : 77497c24/00066c24 <RAW> [ffffffff,774b8fdc,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xe4)
14 : 77497bf4/00066bf4 <RAW> [00783b37,00232000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xb4)

Total StackDepth : 15
STACKTRC.TXT (63,310 bytes)   

ponapalt

2020-06-14 20:19

administrator   ~0000180

2.4.76 FIXED

Issue History

Date Modified Username Field Change
2020-06-09 17:37 guest New Issue
2020-06-09 17:37 guest File Added: STACKTRC.TXT
2020-06-14 20:19 ponapalt Assigned To => ponapalt
2020-06-14 20:19 ponapalt Status new => closed
2020-06-14 20:19 ponapalt Resolution open => fixed
2020-06-14 20:19 ponapalt Fixed in Version => 2.4 (リリース)
2020-06-14 20:19 ponapalt Note Added: 0000180